av1_ext_ref_frame Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Decoder

Structure to hold the external reference frame pointer. More...

`#include <aomdx.h>`

## Data Fields

aom_image_t * | img
int | num

## Detailed Description

Structure to hold the external reference frame pointer.

Define a structure to hold the external reference frame pointer.

## Field Documentation

## img

aom_image_t* av1_ext_ref_frame::img

Start pointer of external references.

## num

int av1_ext_ref_frame::num

Number of available external references.

The documentation for this struct was generated from the following file:

- aom/aomdx.h